Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/22526/?format=api
{
"ob_id": 22526,
"uuid": "efe737609c1d43b3943d5302bec8a74c",
"title": "Geophysical Fluid Dynamics Laboratory (GFDL) running: experiment sst2030 using the GFDL-HIRAM-C360 model.",
"abstract": "Geophysical Fluid Dynamics Laboratory (GFDL) running the 2030 time-slice (sst2030) experiment using the GFDL-HIRAM-C360 model. See linked documentation for available information for each component.",
"keywords": "CMIP5, WCRP, climate change, NOAA-GFDL, GFDL-HIRAM-C360, sst2030, atmos, land, landIce, ocean, seaIce, day, fx, mon",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}